## eole-proxy 2.4.0-59

=== debian/changelog ===
eole-proxy (2.4.0-59) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [07e6998] * dicos/23_proxy.xml : variables liées au proxy authentifié en mode basic
    (Fixes: #7915, 30)
  * [b78497c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d550e52] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-58'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 10:56:42 +0200

eole-proxy (2.4.0-58) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ae46cab] Adaptations autour des cache_dir de Squid (Fixes: #6864, 2)
  * [3470f51] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7d8e00a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-57'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2014 11:04:16 +0200

eole-proxy (2.4.0-57) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f1ddd4c] Déplacement de l'aide associée à "nom_zone_dns_cache"
  * [5561d6a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [99a9e9c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-56'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 15:54:20 +0200

eole-proxy (2.4.0-56) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3458b28] suppression du '.' obligatoire pour nom_zone_dns_cache (fixes #7008)

  [ Joël Cuissinat ]
  * [983cdf9] common-squid2.conf : dict_denied_cache_peer déclaré de façon globale
  * [7da732c] squid_logrotate.sh : mise à niveau 2.4
  * [66fca86] 23_proxy.xml : ports ICP mis à 3130 par défaut
  * [47749b1] Merge branch 'master' into dist/ubuntu/precise/master
  * [44bab66] Création de 24_proxy_parent.xml à partir de 23_proxy.xml
  * [44e7113] Ajout et utilisation de 3 nouvelles variables proxy parent
  * [85114e9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ea114e4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-55'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 14:44:31 +0200

eole-proxy (2.4.0-55) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [ee8a913] dansguardian3.conf : remplacement vars dansguardian2-> dansguardian3 fixes #6621 @30m

  [ Joël Cuissinat ]
  * [e090a41] Déclaration du fichier supplémentaire urls_acad
  * [4749cc1] Merge branch '2.3'
  * [0f07244] Ajout de urls_acad dans le posttemplate [2.4]
  * [d3d2cc1] Création de la variable proxy_cachemaster
  * [8bbad4f] Amélioration du calcul de num_dansguardian_instance
  * [fedb484] Merge branch '2.3'
  * [b8f8b9d] Suppression du template obsolète filtre.cgi (Fixes: #7611, 20)
  * [0199c7f] Merge branch '2.3'
  * [8a4fec1] Merge branch 'master' into dist/ubuntu/precise/master

  [ Klaas TJEBBES ]
  * [3b76878] report 2.3 => 2.4 REF #7256
  * [e7bb5f6] Désactivation des suggestions de recherche google
  * [6179b60] Ajout du SafeSearch Youtube FIXES #7256 @30m

  [ EOLE Build Daemon ]
  * [c29ee70] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-54'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Mar 2014 10:33:20 +0100

eole-proxy (2.4.0-54) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8d704ff] support de la commande status pour le service dansguardian (fixes #6544)

  [ Klaas TJEBBES ]
  * [c1ae957] ajout l'activation forcée de la recherche sécurisée Bing (exclusion contenu "adulte") FIXES #6582

  [ Fabrice ]
  * [83578d8] Passage du proxy en option à wget si déclaré fixes #7154 @1h
  * [00f527b] Maj-blacklist.sh : Remplacement TestService par TestWeb fixes #7154 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Mar 2014 11:01:31 +0100

eole-proxy (2.4.0-53) eole-2.4-unstable; urgency=low

  * [791ab1d] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:54:15 +0100

eole-proxy (2.4.0-52) eole-2.4-unstable; urgency=low

  * [7b8639b] Oublie de la déclaration de « squid_nopeerproxy_url_regex »
    (Fixes: #7023)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 10:41:44 +0100

eole-proxy (2.4.0-51) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [55eb3ee] ajouter une question pour autoriser ou non l'utilisation de nopeerproxy de type regex (fixes #7023)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 10:18:05 +0100

eole-proxy (2.4.0-50) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e4c6745] ajout de la configuration des ports ICP pour les caches peres(fixes #6989)
  * [40de283] nom_zone_dns_cache est maintenant une string (fixes #7007)
  * [4ced8c1] ajout de la configuration des ports ICP pour les caches peres (fixes #6989)
  * [dc72b11] ajout de la variable type_nom_zone_dns_cache et gestion des ACLs dans un fichier pour nom_zone_dns_cache (fixes #7017)
  * [d35593c] support du round-robin pour les caches pères par zone (fixes #7021)
  * [97e1d0d] support du round-robin pour les caches pères par zone (fixes #7021)
  * [aef24a6] gestion de regex pour les nopeerproxy (fixes #7023)
  * [3d9b8bc] support du round-robin pour les caches pères par zone (fixes #7021)

  [ Garette Emmanuel ]
  * [a54c61a] conversion du .fw en balise (ref #5723)
  * [77430af] lightsquid_port est lié à eole-proxy, pas ead (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Jan 2014 17:33:08 +0100

eole-proxy (2.4.0-49) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5c7fe7f] remplacement des index en enumerate (merci supervim) (fixes #6995)

  [ Joël Cuissinat ]
  * [9a3e98f] * dicos/23_proxy.xml : obligatoire => mandatory

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jan 2014 17:35:41 +0100

eole-proxy (2.4.0-48) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [78b7e6a] test si install_rvp est bien à oui (fixes #6992)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jan 2014 15:00:09 +0100


