## eole-proxy 2.4.0-70~1.gbp95ad79

=== debian/changelog ===
eole-proxy (2.4.0-70~1.gbp95ad79) UNRELEASED; urgency=low

  ** SNAPSHOT build @95ad79d8e9b4dddfef62e34a13c7513bda8a5e00 **

  [ Joël Cuissinat ]
  * [6b07697] Ajout de adresse_ip_eth4_proxy_link et des paramètres associés
  * [fb9ef01] Correction boucle infinie sur les vlan et les alias.
    Thanks to tweety (Fixes: #8710, 40)
  * [a81c9af] Merge branch '2.3'
  * [61609e3] Correction vlan et alias pour 2.4.0 (hotfix)

  [ Daniel Dehennin ]
  * [6c9f0fc] Merge branch 'master'
  * [306a90f] Merge branch '2.4.0'
  * [2c33513] Suppression de l’option « --nocontext »
  * [55a166e] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [95ad79d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-69'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Aug 2014 11:10:38 +0200

eole-proxy (2.4.0-69) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4694af0] La migration n'installe pas certains paquets présents avec une fresh install.

  [ Joël Cuissinat ]
  * [b285732] Revert "La migration n'installe pas certains paquets présents avec une fresh install."
  * [eeb0a21] * dicos/23_proxy.xml : corrections orthographiques
  * [1af5c5c] Merge branch '2.3'

  [ Garette Emmanuel ]
  * [a7e0f9d] les règles de firewall sont mals construite (ref #8630)
  * [b4997b4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f412a0f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-68'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Jul 2014 16:17:49 +0200

eole-proxy (2.4.0-68) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7e278a4] preservice/00-proxy : ajout de l'option --nocontext à CreoleRun (ref #8631)
  * [27403d8] proxy sur eth0 et non eth9 en mode une carte (fixes #8630) + lightsquid est sur le maitre (fixes #8637)
  * [8b948a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [63b0306] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-67'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 23 Jul 2014 15:08:52 +0200

eole-proxy (2.4.0-67) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5d40350] ne plus redémarrer dansguardian durant le logrotate (fixes #8600 @1h)
  * [628e084] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f01c29d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-66'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 12:22:32 +0200

eole-proxy (2.4.0-66) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3b332c5] Services krb5-admin-server et krb5-kdc : start/stoplevel à 18 fixes #8529 @30m
  * [0dd7c6f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [11dec3b] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-65'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:45:48 +0200

eole-proxy (2.4.0-65) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6fe7b98] Services squid3 et squid3-2 : start/stoplevel=30 fixes #8524 @30m
  * [f627de0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [60e11c2] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.0-64'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Jul 2014 11:28:11 +0200

eole-proxy (2.4.0-64) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [48f1e79] getVar => getattr (fixes #8509 1h)
  * [ddd708e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e0bff2] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-63'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 Jun 2014 16:49:27 +0200

eole-proxy (2.4.0-63) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3ec4221] Correction de l'unité de valeur pour pconn_timeout
  * [eb5f498] Merge branch '2.3'
  * [04f65d0] Merge branch 'hotfix/8099'
  * [3d765b4] dansguardian.conf : typo dans nom de variable calculée

  [ Fabrice ]
  * [bb5aac2] common-squid1.conf : utilisation du bon index pour l'acl rvpdom%%idx fixes #8174 @15m

  [ Garette Emmanuel ]
  * [6067637] proxy_eth0_ip est maintenant du type network et le valid_networknetmask est dans le bon sens (ref #8167 @1h)
  * [f2bebdd] ajout de la variable activer_proxy_eth0 (ref #8167 @30m)
  * [5d50c13] nom_machine_eth0 => nom_machine (fixes #8185 @30m)
  * [995680e] filterip avec l'IP correct du VLAN (fixes #8292)
  * [f9ff7ff] Merge branch 'master' into dist/ubuntu/precise/master

  [ Emmanuel Garette ]
  * [5fbaa82] getVar => getattr (ref #8292)

  [ Puppet_Master ]
  * [7e867ad] eole.mk : Mise à jour pour le support du preservice.
  * [678a9c9] tmpl/dansguardian.conf: Correction d'un nom de variable
  * [8f83580] preservice/00-proxy: Creation du fichier pretemplate/00-proxy: Découpage du script
  * [93d8437] Merge branch 'master' into dist/ubuntu/precise/master

  [ Philippe Caseiro ]
  * [3b22990] preservice/00-proxy: Creation du fichier pretemplate/00-proxy: Découpage du script
  * [b389de7] Merge branch 'master' into dist/ubuntu/precise/master
  * [b3b9b7f] Merge tag 'pkg/eole/eole-2.4/2.4.0-60'

  [ Daniel Dehennin ]
  * [9491583] Merge tag 'pkg/eole/eole-2.4/2.4.0-62'

  [ EOLE Build Daemon ]
  * [b63a7d1] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-62'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Jun 2014 09:22:26 +0200

eole-proxy (2.4.0-62) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e27c061] * proxy_eth0_ip est maintenant du type network et le valid_networknetmask est dans le bon sens (ref #8167 @1h) * ajout de la variable activer_proxy_eth0 (ref #8167 @30m)
    (Fixes: #8167, 10, 8185)
  * [67b8989] nom_machine_eth0 => nom_machine (Fixes: #8185, 10, 8185)

  [ EOLE Build Daemon ]
  * [b2a08e1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-61'

  [ Joël Cuissinat ]


