## eole-proxy 2.4.0-73

=== debian/changelog ===
eole-proxy (2.4.0-73) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)

  [ Daniel Dehennin ]
  * [cb9771a] Merge branch 'fix-14262'
  * [71b6f0b] Merge branch '2.4.0/master'

  [ EOLE Build Daemon ]
  * [45a6aea] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-72”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 11:17:04 +0100

eole-proxy (2.4.0-72) eole-2.4.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4
  * [9a29785] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [cbbf8d1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-71”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Oct 2015 11:26:23 +0200

eole-proxy (2.4.0-71) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482
  * [306746d] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [c12020e] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-70”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 Mar 2015 14:43:32 +0200

eole-proxy (2.4.0-70) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6b07697] Ajout de adresse_ip_eth4_proxy_link et des paramètres associés
  * [fb9ef01] Correction boucle infinie sur les vlan et les alias.
    Thanks to tweety (Fixes: #8710, 40)
  * [a81c9af] Merge branch '2.3'
  * [61609e3] Correction vlan et alias pour 2.4.0 (hotfix)

  [ Daniel Dehennin ]
  * [6c9f0fc] Merge branch 'master'
  * [306a90f] Merge branch '2.4.0'
  * [2c33513] Suppression de l’option « --nocontext »
  * [55a166e] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [7260151] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-69'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2014 11:17:34 +0200
