## eole-proxy 2.4.1-29

=== debian/changelog ===
eole-proxy (2.4.1-29) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f52b33d] Gestion de la suppression du fichier PID de Dansguardian
  * [e8de4b7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2df012c] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Feb 2015 11:37:50 +0100

eole-proxy (2.4.1-28) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [53761dd] Désactiver e2guardian à l’installation

  [ EOLE Build Daemon ]
  * [4f9eeb5] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 06 Feb 2015 11:30:00 +0100

eole-proxy (2.4.1-27) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c6e3395] init/dansguardian : on utilise le basename du DAEMON pour DESC
  * [4e3102b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a211aa] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 05 Feb 2015 15:27:07 +0100

eole-proxy (2.4.1-26) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9cd24d1] scripts/enregistrement_domaine.sh : correction des CreoleService (fixes #10476 @1h)
  * [416b081] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6a91d6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-25”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 05 Feb 2015 14:11:32 +0100

eole-proxy (2.4.1-25) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [09bf827] ajout des serveurs de test EOLE dans domaines_noauth et _nocache FIXES #10438
  * [25b6fdc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [438dd4d] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-24”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 30 Jan 2015 14:52:52 +0100

eole-proxy (2.4.1-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [08200ef] * enregistrement_domaine.sh : correction du test sur la variable "type_squid_auth"
    (Fixes: #10399, 40)
  * [71b7d80] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [99683b3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Jan 2015 15:08:04 +0100

eole-proxy (2.4.1-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [262e97f] ipset et iptables de gestion-poste pas appliqué dans les conteneurs (fixes #10296 @6h)

  [ EOLE Build Daemon ]
  * [ad3d803] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 23 Jan 2015 10:25:15 +0100

eole-proxy (2.4.1-22) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [018e57b] support e2guardian pour l'agent Zéphir (ref #10286)
  * [98faadf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [698c924] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 21 Jan 2015 11:40:57 +0100

eole-proxy (2.4.1-21) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7eb7cff] status et reload non fonctionnel (fixes #10282 @2h)
  * [81eb1a1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [234d40b] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 21 Jan 2015 10:36:07 +0100

eole-proxy (2.4.1-20) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [25cd4e3] guardian.conf instancié dans conteneur internet + correction syntaxe bash
  * [c6215ed] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f632501] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 12 Jan 2015 10:27:57 +0100

eole-proxy (2.4.1-19) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0160884] Script d'init indépendant de creoled pour éviter d'éventuels problèmes
  * [7188a9a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14510ac] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Jan 2015 15:56:06 +0100

eole-proxy (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [127770f] Script init dansguardian arrête le service xxxGuardian non utilisé si lancé
  * [4a0554b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1226562] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Jan 2015 14:24:16 +0100

eole-proxy (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2285168] Modification des fichiers domaines_noauth et domaines_nocache
    (Fixes: #8418, 1)
  * [d1d6078] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [01a030a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Jan 2015 17:05:20 +0100

eole-proxy (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6d21d2c] typo ref #10091
  * [0435f69] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7271cf4] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Jan 2015 14:04:39 +0100

eole-proxy (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f4e1d69] Authentification de IP locales obligatoires pour CNTLM.
  * [02887bd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]

