=== debian/control ===
--- 
+++ 
@@ -30,10 +30,12 @@
 Section: metapackages
 Architecture: all
 # iptables is required in the proxy container
+# wget is required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
 Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
- iptables, dansguardian, eole-blacklists, cntlm,
- krb5-admin-server, krb5-clients, samba, winbind
+ iptables, dansguardian, e2guardian, eole-blacklists, cntlm,
+ krb5-admin-server, krb5-clients, samba, winbind,
+ wget, ipset
 Description: dependency package for eole-proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
