## eole-proxy 2.4.1-37

=== debian/changelog ===
eole-proxy (2.4.1-37) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fe35ba8] Correction diagnose avec activer_filtrage_proxy='non'
  * [fbe4626] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d47c770] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 10:16:43 +0100

eole-proxy (2.4.1-36) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)

  [ Daniel Dehennin ]
  * [bcc2a5e] Merge branch 'fix-14262' into 2.4.1/master
  * [df41781] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [4c8fb33] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 11:17:43 +0100

eole-proxy (2.4.1-35) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4
  * [2314c26] Merge branch '2.4.0/13669-fix-pol4' into 2.4.1/master
  * [1181112] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [4798815] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Oct 2015 12:07:41 +0200

eole-proxy (2.4.1-34) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f329bd3] Refactor de diagnose/151-proxy
  * [ab1fe28] Ajout d’un commentaire expliquant pourquoi serveur_maj
  * [7c1b781] Vérifier l’état de dans_1 dans le conteneur
  * [bcd14c6] Ajout du support du mode conteneur à dans_2
  * [fcbe542] Test l'instance de dansguardian sur la 1er carte où cette instance écoute
  * [1a90d16] Mise en commun du code 23_dans1.srv et 23_dans2.srv
  * [072cef9] Correction de l’action status du script d’init
  * [e3cff9f] Différencier le nom de l’action entre dans1 et dans2
  * [0cd8b45] Merge branch 'backport/dansguardian-zephir-agent'
  * [2f26e04] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [5e65c4f] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-33”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 May 2015 11:10:01 +0200

eole-proxy (2.4.1-33) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [89c4629] urlregexplist : modification pour forcer "Safe Search" sur Google en httpS REF #11196

  [ Fabrice Barconnière ]
  * [dbf570c] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d6be515] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-32”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Apr 2015 16:20:05 +0200

eole-proxy (2.4.1-32) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1a3b233] correction du script d'init de dansguardian
  * [de47664] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [24d5fa2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-31”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 30 Mar 2015 12:23:50 +0200

eole-proxy (2.4.1-31) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3fdd5b6] Diagnose : correction de "Nb instances 2" avec e2guardian
    (Fixes: #10966, 30)
  * [b07d337] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [3a17072] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Mar 2015 10:21:36 +0100

eole-proxy (2.4.1-30) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [c0972dc] ajout de Provides, Conflicts, Replace de proxy-pkg (ref #10904)

  [ Lionel MORIN ]
  * [486f48e] Ajout du port SSL 6080 pour websokify (ref #10862)
  * [80008fd] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [507bfca] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-29”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 19 Mar 2015 11:39:52 +0100
