=== debian/changelog ===
eole-proxy (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b14c5bd] ne plus authentifier bp-eole.ac-dijon.fr (domaine utilisé pour le check distant) (ref #11692 @1h)
  * [11ea91d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [b839287] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:30:36 +0200

eole-proxy (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [46d8c03] la variable revprox_domainname peut être desactivée (ref #12151)
  * [a99822e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [d5a58f6] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 12:22:46 +0200

eole-proxy (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [eef052d] rediriger la page d'erreur de dansguardian en cas de blocage https (ref #12151 @2h)
  * [dcf9818] le nom de domaine de la zone DNS cache est considéré comme un nom de fichier abusivement (ref #12172 @1h)
  * [324cda9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [b7af2bb] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 11:11:19 +0200

eole-proxy (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc1c6dc] Preparation pour EOLE 2.4.2-alpha1
  * [773a1f9] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [3bd9e93] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [4d43d39] ajout des directives SSL a la conf dansguardian (ref #11647 @2h)
  * [880e9ec] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0189f26] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-34”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 10:27:22 +0200
