=== debian/control ===
--- 
+++ 
@@ -29,6 +29,9 @@
 Package: eole-proxy-pkg
 Section: metapackages
 Architecture: all
+Provides: proxy-pkg
+Conflicts: proxy-pkg
+Replaces: proxy-pkg
 # iptables is required in the proxy container
 # wget is required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
