## eole-proxy 2.4.2-3

=== debian/changelog ===
eole-proxy (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [6e680dc] Déplacement des statistiques Lightsquid, traitement des répertoires existants
  * [087d291] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [3857d01] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 10 May 2016 10:11:11 +0200

eole-proxy (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2922ca7] Nettoyage de /var/log/lightsquid/reports au logrotate de Squid Cherry-pick eole-proxy:commit:9e0060f2 + gestion conflit
  * [422808b] reports dans /var/log/lightsquid/reports cherry-pick eole-proxy:commit:1e92909e + gestion conflit
  * [552392a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0ec8c11] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Mar 2016 16:18:43 +0100

eole-proxy (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2314c26] Merge branch '2.4.0/13669-fix-pol4' into 2.4.1/master
  * [fe35ba8] Correction diagnose avec activer_filtrage_proxy='non'
  * [66c3676] Merge branch '2.4.1/14900-fix-diag-filtrage' into 2.4.2/master
  * [5b87a7c] Merge tag 'release/2.4.2' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [bcc2a5e] Merge branch 'fix-14262' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [2b990ad] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 10:23:12 +0100

eole-proxy (2.4.2~1-6) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d4b5939] passer createlistcachefiles à off par défaut (ref #14262 @1h)

  [ Daniel Dehennin ]
  * [ad37d64] Merge branch 'fix-14262' into 2.4.2/master
  * [cd7a32d] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [5fff068] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 11:33:15 +0100

eole-proxy (2.4.2~1-5) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0c50ca9] démarrer les deux instances de dansguardian successivement (et non en même temps) ref #9482

  [ Joël Cuissinat ]
  * [b2adea7] Prise en compte de la politique de filtrage 4
  * [ab317c4] Merge branch '2.4.0/13669-fix-pol4' into 2.4.2/master
  * [ef21675] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [fc7b8a3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Oct 2015 12:33:45 +0200
