=== debian/changelog ===
eole-proxy (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6dfb7ec] les valeurs des variables nom_machine_ethX ne doivent pas être identique + nom_machine_eth1 doit être à pedago en mode 2 cartes (ref #12396 @1h)
  * [e02313d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [90178d9] Garette Emmanuel: Update package since “debian/eole/2.5.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jul 2015 14:49:03 +0200

eole-proxy (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b14c5bd] ne plus authentifier bp-eole.ac-dijon.fr (domaine utilisé pour le check distant) (ref #11692 @1h)
  * [4957d94] Merge branch '2.4.2/master'
  * [249d398] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5957f25] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 15:50:23 +0200

eole-proxy (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a394792] Publication EOLE 2.5.0
  * [a2f44bc] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [538a402] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:09:39 +0200

eole-proxy (2.5.0~4-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [46d8c03] la variable revprox_domainname peut être desactivée (ref #12151)
  * [e137cf1] Merge branch '2.4.2/master'
  * [86be3a6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [63db7e3] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 12:23:13 +0200

eole-proxy (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dcf9818] le nom de domaine de la zone DNS cache est considéré comme un nom de fichier abusivement (ref #12172 @1h)
  * [53158e0] Merge branch '2.4.2/master'
  * [a38d621] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b4af28d] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 11:11:55 +0200

eole-proxy (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cdd9dff] le chemin nginx est différent en 2.5 (ref #12151)
  * [4e95de3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ebc0fcf] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:20:44 +0200

eole-proxy (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1a3b233] correction du script d'init de dansguardian
  * [4d43d39] ajout des directives SSL a la conf dansguardian (ref #11647 @2h)
  * [eef052d] rediriger la page d'erreur de dansguardian en cas de blocage https (ref #12151 @2h)
  * [1a6cf6c] Merge branch '2.4.2/master'
  * [6e783e5] Merge branch 'master' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [89c4629] urlregexplist : modification pour forcer "Safe Search" sur Google en httpS REF #11196

  [ Daniel Dehennin ]
  * [f329bd3] Refactor de diagnose/151-proxy
  * [ab1fe28] Ajout d’un commentaire expliquant pourquoi serveur_maj
  * [7c1b781] Vérifier l’état de dans_1 dans le conteneur
  * [bcd14c6] Ajout du support du mode conteneur à dans_2
  * [fcbe542] Test l'instance de dansguardian sur la 1er carte où cette instance écoute
  * [1a90d16] Mise en commun du code 23_dans1.srv et 23_dans2.srv
  * [072cef9] Correction de l’action status du script d’init
  * [e3cff9f] Différencier le nom de l’action entre dans1 et dans2
  * [0cd8b45] Merge branch 'backport/dansguardian-zephir-agent'
  * [3bd9e93] Preparation pour EOLE 2.4.2-alpha1

  [ EOLE Build Daemon ]
  * [4fc5c96] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:17:35 +0200

eole-proxy (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6d9066e] urlregexplist : modification pour forcer "Safe Search" sur Google en httpS REF #11196

  [ Garette Emmanuel ]
  * [68ca85b] Refactor de diagnose/151-proxy :
  * [53201b6] ajoute un commentaire expliquant pourquoi serveur_maj (ref #11369)
  * [eb007a1] lance TCPCHECK dans le conteneur pour vérifier l'état de dans_1 (ref #11452 @1h)
  * [1631b6a] ajout du support du mode conteneur à dans_2 (ref #11451 @1h)
  * [b98bc22] test l'instance de dansguardian sur la 1er carte ou cette instance écoute (ref #11449)
  * [684168b] mise en commun du code 23_dans1.srv et 23_dans2.srv (modulo la valeur de la variable INSTANCE (ref #11450 @1h)
  * [71e56db] dansguardian/init/dansguardian : gestion correct du status (ref #11459 @1h)
  * [2d000ef] nom d'action différente entre dans1 et dans2 (ref #11450)

  [ Joël Cuissinat ]
  * [432c279] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b0f4719] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jun 2015 16:43:44 +0200

eole-proxy (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3fdd5b6] Diagnose : correction de "Nb instances 2" avec e2guardian
    (Fixes: #10966, 30)
  * [a412c76] Merge branch '2.4.1/master'
  * [f602dc3] Merge branch 'master' into 2.5/master

  [ Garette Emmanuel ]
  * [a8acb06] relancer une seule instance de dansguardian suite a mise a jour des listes (ref #9482 @2h)
  * [440ffd0] Revert "relancer une seule instance de dansguardian suite a mise a jour des listes (ref #9482 @2h)"
  * [03f0806] correction du script d'init de dansguardian

  [ Daniel Dehennin ]
  * [20231f2] Merge branch '2.5/master'
  * [a88799a] Préparation pour EOLE 2.5
  * [4dba9c5] Merge tag 'release/2.5.0_4'

  [ EOLE Build Daemon ]
  * [d682748] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-7”


