=== debian/control ===
--- 
+++ 
@@ -29,16 +29,12 @@
 Package: eole-proxy-pkg
 Section: metapackages
 Architecture: all
-Provides: proxy-pkg
-Conflicts: proxy-pkg
-Replaces: proxy-pkg
 # iptables is required in the proxy container
 # wget is required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
 Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
  iptables, dansguardian, e2guardian, eole-blacklists, cntlm,
- krb5-admin-server, krb5-clients, samba, winbind,
- wget, ipset
+ krb5-admin-server, samba, winbind, wget, ipset
 Description: dependency package for eole-proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
