## eole-proxy 2.5.1-11

=== debian/changelog ===
eole-proxy (2.5.1-11) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5d66103] Correction d'un problème de cohérence des variables à l'import 2.3
  * [0834608] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [cb9ad1e] Joël Cuissinat: Update package since “debian/eole/2.5.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Nov 2015 15:46:59 +0100

eole-proxy (2.5.1-10) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [dfca7c5] Correction du bug squid: maximum_objects_size non pris en compte (Ref: #13795)
  * [546e36a] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [42a7e64] Philippe Carre: Update package since “debian/eole/2.5.1-9”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 03 Nov 2015 11:56:01 +0100

eole-proxy (2.5.1-9) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dc14fe8] Création du répertoire de cache s’il n’existe pas
  * [e92d75c] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [9648407] Daniel Dehennin: Update package since “debian/eole/2.5.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2015 12:08:44 +0100

eole-proxy (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [507e356] Correction de droits pour l'authentification Kerberos
  * [56c1416] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a82ea2f] Joël Cuissinat: Update package since “debian/eole/2.5.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 16:52:50 +0100

eole-proxy (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0746276] Prise en compte de la politique de filtrage 4
  * [50da147] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9355e9a] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Oct 2015 11:03:09 +0200

eole-proxy (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fdd03d2] Ajout de lightSquid à la liste des ports SSL
  * [609ce7f] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [b24619f] Daniel Dehennin: Update package since “debian/eole/2.5.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Oct 2015 14:29:54 +0200

eole-proxy (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [0cbeb25] forcer la rotation des logs toujours jours pour l'OBSERVATOIRE DES NAVIGATIONS de l'ead (ref #13349 @3h)

  [ Laurent Flori ]
  * [a18791f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a82fd0d] Laurent Flori: Update package since “debian/eole/2.5.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 05 Oct 2015 15:39:57 +0200

eole-proxy (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [099589e] Correction du template e2guaridan modérateur
  * [5df8fc3] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4f1e85d] Philippe Caseiro: Update package since “debian/eole/2.5.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Sep 2015 14:22:49 +0200

eole-proxy (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0e3504b] Mise à jour des templates e2guardian pour les pages d'alerte
  * [39db7f5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Daniel Dehennin ]
  * [b028de6] Merge tag 'pkg/eole/eole-2.5/2.5.1-2'

  [ EOLE Build Daemon ]
  * [f42a568] Philippe Caseiro: Update package since “debian/eole/2.5.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Sep 2015 10:39:57 +0200

eole-proxy (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [97c8ce2] Ajout d’une dépendance sur xz-utils pour logrotate

  [ EOLE Build Daemon ]
  * [c462346] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 15:34:59 +0200

eole-proxy (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [16604b5] Release version 2.5.1
  * [5712ddd] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [1d9b3f9] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:44:10 +0200

eole-proxy (2.5.1~1-24) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c2655ec] guardian.conf : nouvelle option *usecustombannedflash*
  * [1452502] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a928b36] Fabrice Barconnière: Update package since “debian/eole/2.5.1_1-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 18 Sep 2015 10:26:19 +0200

eole-proxy (2.5.1~1-23) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5a43ac4] Ajout dépendance sur lsof pour le test diagnose

  [ EOLE Build Daemon ]
  * [762cb05] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2015 11:08:50 +0200

eole-proxy (2.5.1~1-22) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [35b0e54] Suppression de références à DansGuardian des les libellés et logrotate
  * [6acec2e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3fa13f7] Fabrice Barconnière: Update package since “debian/eole/2.5.1_1-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Sep 2015 15:47:13 +0200

eole-proxy (2.5.1~1-21) eole-2.5-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4b97d43] Mise à jour des dépendances pour la version 3.2.0 de e2guardian
  * [71ae561] Migration (3.2.0) Déplacer maxuploadsize  vers les fichiers guardianfX.conf
  * [9a8aba3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]

