=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: eole-proxy
 Architecture: all
 # snmp is called by squid zephir agent
-Depends: ${misc:Depends}, eole-amon-backend, lightsquid, snmp, eole-cntlm
+Depends: ${misc:Depends}, eole-amon-backend (> 2.5.0) , lightsquid, snmp, eole-cntlm,
+         xz-utils
 Description: Templates et dictionnaires pour le Proxy
  Services proxy et filtrage web basés sur Squid et DansGuardian
  .
@@ -30,11 +31,15 @@
 Section: metapackages
 Architecture: all
 # iptables is required in the proxy container
-# wget is required by the `diagnose` command
+# wget and lsof are required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
 Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
- iptables, dansguardian, e2guardian, eole-blacklists, cntlm,
- krb5-admin-server, samba, winbind, wget, ipset
+ iptables, e2guardian (> 3.0.4), eole-blacklists, cntlm,
+ krb5-admin-server, samba, winbind, wget, ipset,
+ lsof
+Provides: dansguardian
+Conflicts: dansguardian
+Replaces: dansguardian
 Description: dependency package for eole-proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
